import request from '@/utils/request'

//字典 标的物所在地
export function getDeptList(id) {
  return request({
    url: '/transaction/website/deptList' ,
    method: 'get',
    params: {deptId:id}
  })
}
//挂牌项目列表
export function getOutProjectList(data){
  return request({
    url:'/transaction/website/outproject/list?deptId=&projectNumber=&',
    method:'get',
  })
}
//挂牌项目详情
export function getOutProjectDetail(id){
  return request({
    url:'/transaction/website/outproject/id/'+id,
    method:'get',
  })
}
//获取网站配置
export function getWebConfig(){
  return request({
    url:'/transaction/website/config',
    method:'get',
  })
}
//竞价记录列表
export function getBiddingList(id){
  return request({
    url:'/transaction/website/biddinglist/projectId?projectId='+id,
    method:'get',
  })
}
export function uploadPic (params) {
  return request({
    url: 'http://example.com/upload/image', // 替换成您需要上传的接口
    method: 'post',
    data: params
  })
}
